Bug 1293061 - Please update to the last 1.36 one.
Please update to the last 1.36 one.
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: postgrey (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 13:47 EST by Frank Büttner
Modified: 2015-12-19 13:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2015-12-19 13:47:26 EST
Description of problem:
1.34 is very old.

Version-Release number of selected component (if applicable):
postgrey-1.34-12.el7

Change log of the current version:
* 2015-09-01: version 1.36
   - improved support for IPv6 addresses: new --ipv4cidr and --ipv6cidr options
     for proper subnetting of IPv6 (Håvard Moen, BenediktS)
   - updated whitelist
   - user-settable unix socket permission: --socketmode (Teubel György)
   - init script fixes (Sacha Ott)

* 2014-06-11: version 1.35
   - use just 'postgrey' as process name, instead of '/usr/sbin/postgrey', because
     Linux tools are limited to 15 characters (#5)
   - Make postgrey work with Perl 5.18 (Yasuhiro KIMURA, #4)
   - updated whitelist

Note You need to log in before you can comment on or make changes to this bug.